﻿/* ********** width of site ********** */
#wrap {
     background-color: #008aab;
    width: 100%;
    height: 120px;
    position: relative;
}

.row {
    max-width: 100%;
    margin: 0 auto;
}

/* styles */

a {
    color: #297D9B;
}

.button {
    background: #297D9B;
}

.button:hover {
    background: #E2F2F7;
    color: #297D9B;
}

body {
    color: #333;
    font-size: 12px;
    font:100% Arial, Helvetica, Verdana, sans-serif;
    height:100%;
    background-color: #F5F5F5; /*whitesmoke*/
}

#header {
    height: 120px;
}

.header-text {
    margin-left: 20px;
    color: #fff;
    font-family: "ubuntu-n4", "ubuntu", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 40px;
    line-height: 1.5;
}

.content-top {
    margin-top: 120px;
    background: #E2E2E2;
    min-height: 34px;
    margin-bottom:20px;
}

#main {
    background-color: #fff;
}

#content {
    margin-top: 25px;
    margin-bottom: 25px;
}

.row form .row {
    margin: 0px;
}

.QJumpers-powered-by  {
    float: right;
    font-size: 10px;
    color: White;
    padding-right: 10px;
}

/* ********** apply page, job description ********** */
#sidebar {
    padding:0px;
}

.sidebar-column .stripes {
    padding: 10px;
}

.stripes {
    background: #F4F4F4 url("/images/stripes.png") repeat left top;
    border-bottom: solid 1px #D4D4D4;
}

/* ********** foundation has this set to -6px, so reset ********** */
.row form .row {
    margin: 0px;
}

li {
    margin-left: 35px;
}

/* ********** footer ********** */

#footer {
    background-color: #F5F5F5; /*whitesmoke*/
    height: 160px;
    margin-top: 0px;
    border-top: 1px solid #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
}

.footer-logo 
{
    margin-top: 25px;
    float: right;
}

#copyright {
    /*display: none;*/
}

/* ********** job list page ********** */
.result-item {
    border-top: 1px solid #E6E6E6;
    margin-bottom: 10px;
}

.breadcrumbsWrap
{
    float:left;
    width:100%;
    height:62px;
}


ul.breadcrumb {
    margin: 0 0 18px;
    padding: 7px 14px 7px 0;
    background-color: transparent;
    background-image: none;
    background-repeat: no-repeat;
    border: none;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    list-style:none;

}


ul.breadcrumb li {
    color: #999;
    font-size: 0.9em;
    display:inline-block;
    line-height:30px;
    margin-left:0;
}

ul.breadcrumb li a {
    color: #153673;
    font-size:20px;
   
}

.divider-right {
    border-right: 1px solid #999;
    padding-right: 0.5em;
    margin-right: 0.3em;
}

ul.breadcrumb li a:hover {
    text-decoration:underline;
}

#no-vacancy-text
{
    margin-left:15px;
}

@media screen and (max-width: 600px) 
{
	body{
		background-color:#fff;
	}
	#header{
		height:130px;
	}
	
	#logo, #nav{
	display:none;
	visibility:hidden;
	}
	.header-text{
		margin:0;
		line-height:inherit;
	}
	.divider-right{
		border:none;
	}
	
	.breadcrumbsWrap {
		float:none;
		height:auto;
	}
	
	ul.breadcrumb li{
		display:block;
		width:100%;
		padding:10px 0 0 10px;
		font-weight:500;
		background-color:#F5F5F5;
		margin-bottom:20px;
	}
	
	ul.breadcrumb li a{
		font-size:3em;
	}
	div.chiefphoto{
		display:none;
	}
	
	.footer-logo {
		float:left;
	}
	#footer{
		width:100%;
		background-color:#fff !important;
		border:none;
	}
	
	.result-item h2{
		font-size:1.8em;
		margin-bottom:10px;
	}
	.result-item h5{
			font-size:1.6em;
	}
	
	.job-short-description, p, #job-info ul li{
		font-size:1.2em;
	}
	.button{
		padding:20px;
		font-size:2.2em;
	}
	.footer-logo img {
		margin:0  0 10px 5px;
		height: inherit;
		width: inherit;
	}
	#content{
		bottom-margin:0;
	}
	
}